{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}
        {% if user|default(null) %}
            Paramètres de {{ user }}
        {% else %}
            {% if subscription.active %}Désinscription du groupe {{ group }}{% else %}Inscription au groupe {{ group }}
            {% endif %}
        {% endif %}
    {% endblock %}
    {% block panel_body %}
        {{ form_row(form.active) }}
        {% if form.referent is defined %}
        {{ form_row(form.referent) }}
            {% endif %}
    {% endblock %}
{% endembed %}